NO puedo actualizar mi iphone4S a 5.1.1

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 1 Agradecido: 0
28 Sep 2012, 18:41# 1

Pues basicamente eso, no tengo jailbreak ni nada. Mi versión actual es la 5.0.1 y queria pasarme a la 5.1.1 y Itunes me da error: dice que no es compatible. Utilizando Tiny me da error 11.

Saludos!

Gracias  
Etiquetado en: